// Saned Default Properties start

$SANED_PRIMARY-COLOR: #11113A;
$SANED_SECONDARY_COLOR: #C4C4C4;
$SANED_BTN_PRIMARY: #3FBF89;
$SANED_BTN_SECONDARY: #2270BC;
$PRIMARY_WHITE: #fff;
$PRIMARY_BLACK: #000;
$PRIMARY_ERROR_RED: RED;

// Saned Default Properties End






/********************Custom Variables **************************/
$black: #000000;
$primary-color: $SANED_BTN_PRIMARY;
$secondary-color: #337ab7;
$border-color:  rgba(255, 255, 255, 0.6);
$form-bg: #f7f7f7;
$blue-color: #1589FF;
.text-white {
    color: #fff;
  }
  .secondary-bg {
    background: $SANED_PRIMARY-COLOR;
  }
  .primary-color {
    color: $SANED_BTN_PRIMARY;
  }
  .no-margin {
    margin: 0;
  }
  .no-padding {
    padding: 0;
  }
  .margin-auto {
    margin: 0 auto;
  }
  .font-bold {
    font-weight: 800;
  }
  .font-semi-bold {
    font-weight: 600;
  }
  .mb-30 {
    margin-bottom: 30px;
  }
  .mb-50 {
    margin-bottom: 50px;
  }
  .pr-20 {
    padding-right: 20px;
  }
  .bg-white {
    background: #fff;
  }
  .font-roboto-reg{
    font-family: "Roboto-Regular";
  }
  .font-roboto-bold{
    font-family: 'Roboto-Bold';
  }
  .font-roboto-black{
    font-family: 'Roboto-Black';
  }
